.titulo-home {
    margin-top: 0px !important;
}

/************************** CART RESPONSIVO *************************************/

.carrinhoingressonovo h3.product-title {
    background:#228d04;
    height: 60px !important;
    color: #FFF;
    padding: 20px !important;
}

.iconecarrinho {
    height: 20px;
    margin-top: -3px;
}

.nometicket {
    text-transform: uppercase;
}

.carrinhoingressonovo {
    background-color: #FFF;
    width: 90% !important;
    right: -10px;
}

.cart-bar {
    display: none !important;
}

#cart-bar-overlay {
    display: none;
}

@media screen and (max-width: 780px) {
    body {
        background-color: #ffffff;
        margin-top: 0px !important;
    }

    .relativex {
        margin-top: 180px !important;
        margin-right: 25px !important;
    }

    .botaofinalizarpedx,
    .botaolimparcarrinho,
    .btnfinalizarPedidoNovo {
        margin-top: 10px !important;
        margin-bottom: 20px !important;
    }

    .cart-window {
        display: none !important;
    }

    .cart-bar {
        position: sticky !important;
        left: 0px !important;
        bottom: 0px !important;
        width: 100% !important;

        display: flex !important;
        align-items: center !important;
        justify-content: center;
        padding: 10px;
        z-index: 500000 !important;

        background-color: #0090CC {
            cor_carrinho2
        }
    }

    .cart-bar:active {
            {
            cor_carrinho2
        }
    }

    .compras-ball p {
        font-size: .8rem;
        color: white !important;
        text-decoration: none !important;
        text-align: center;

        width: 20px;
        border-radius: 2px;

            {
            color_ball
        }
    }

    #cart-bar-overlay {
        width: 100%;

        position: fixed;
        bottom: 0;
        display: none;

        z-index: 500000 !important;
    }

    #cart-bar-overlay .relativex {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }

    #cart-bar-overlay .relativex .carrinhoingressonovo {
        box-shadow: rgba(0, 0, 0, 0.438) 0 0 20px 0;
        margin-left: 24px !important;
        overflow: auto;
    }